<Contents>

<Content id="" Class="SimpleText" DefaultType="PageHeading">
<P1><![CDATA[Course Objectives]]></P1>
<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

</Content>

<Content id="" Class="Audio" DefaultType="Audio">
<P1><![CDATA[]]></P1>
<P2 AudioPath="swfs/module1/tl_mod01_p02.swf"/>
</Content>

<Content id="" Class="SimpleText" DefaultType="Paragraph" SpId="A1">
<P1><![CDATA[At the end of this course, you will be able to: ]]></P1>
<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
	 <P1><![CDATA[Recognize the features and benefits of the TL250]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
	 <P1><![CDATA[Identify the hardware components of the TL250]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4" >
	 <P1><![CDATA[Connect the TL250 to three different control panels]]></P1>
	 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

</Content>

<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5" >
		 <P1><![CDATA[Program the TL250 to work with different control panels]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>

</Content>

<Content id="" Class="Transcript" DefaultType="Transcript">
<P1><![CDATA[At the end of this course, you will be able to:<br>- Recognize the features and benefits of the TL250<br>- Identify the hardware components of the TL250<br>- Connect the TL250 to three different control panels; and<br>- Program the TL250 to work with three different control panels]]></P1>
</Content>

</Contents>

